.descrip{
	  background: #b6b6b6;
}
.padre{
	  text-align:center;
}

/* Select Wrapper (for befores & afters) */
.custom-select {
  /* wrapper style */

  position: relative;
  background: #ef2f4f;
  max-width: 400px;
  min-width: 180px;
margin:0px auto;
  /* the down arrow */
}
.custom-select select {
  /* Select Reset */
  border: 2px solid #b6b6b6;
  outline: none;
  background: transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  margin: 0;
  display: block;
  width: 100%;
  cursor: pointer;
  /* custom select appearance */
  padding: 12px 55px 15px 15px;
  font-size: 14px;
}
.custom-select:after {
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: 100%;
  line-height: 50px;
  content: '\25BC';
  text-align: center;
  z-index: -1;
  background: #b6b6b6;
  color: #fff;
  font-size: 18px;
}
